#main {
    height: 100vh;
    background: url("assets/main-bg.jpg");
    background-size: cover;
    background-position: center;
}

.navbar-custom {
    background: rgba(0, 0, 0, 0.5);
}

.navbar-brand {
    margin-left: 107px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.navbar-nav {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

#basicLink {
    margin-left: 142px;
}

#basicReg {
    margin-left: 445px;
}

#headerText {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 72px;
    line-height: 83px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#descText {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
}

.btn-custome {
    background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
    font-weight: bold;
    border-radius: 4px;
    padding: 5px 65px;
}

#theStory {
    display: block;
    align-items: baseline;
    font-size: 10px;
    text-decoration:none;
}

#about {
    height: 100vh;
    background: url("assets/the-games-bg.jpg");
    background-size: cover;
    background-position: center;
}

#askGallery {
    margin-left: 5vw;
    padding-top: 20vh;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
}

#ansGallery {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.container {
    margin-inline: 5vw !important;
    padding-inline: 0;
}

.carousel-indicators button {
    margin-bottom: -20px;
    height: 100px;
    border-radius: 100%;
}

.carousel-control-prev-icon {
    margin-left: -150px;
    background-image: url("assets/switch_left.svg");
}
      
.carousel-control-next-icon {
    margin-right: -150px;
    background-image: url("assets/switch_right.svg");
}

#features {
    height: 100vh;
    background: url("assets/features.jpg");
    background-size: cover;
    background-position: center;
}

#askFeatures {
    margin-left: 5vw;
    padding-top: 15vh;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
}

#ansFeatures {
    margin-left: 5vw;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

/* .radio-requirement {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 2px;
    color: #FFB548;
} */

#requirement {
    height: 100vh;
    background: url("assets/requirements.png");
    background-size: cover;
    background-position: center;
}

#askRequirement {
    padding-top: 10vh;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 2px;
}

#ansRequirement {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.requirements {
    padding-top: 5vh;
    padding-left: 5vw;
}

table {
    width: 100vw;
}

td {
    width: 50vw;
}

.tableReq {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
    color: #FFB548;
}

.labelReq {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}

#quotes {
    height: 100vh;
    background: url("assets/top-score-bg.png");
    background-size: cover;
    background-position: center;
}

.textScores {
    padding: 160px 68px 165px 68px;
}

#topScores {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#descScores {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}

.card {
    border: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
}

.card-body {
    background-color: rgba(0, 0, 0, 0.8);
    /* width: 30rem; */
}

.card-title {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
    color: #FFB548;
}

.card-subtitle {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: justify;
    color: #FFFFFF;
    opacity: 0.5;
}

.card-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
}

.cardDate {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 0.5;
}

#personOne {
    margin-top: 10px;
    margin-left: 45px;
}

#personTwo {
    margin-top: 10px;
    margin-left: 1px;
}

#personThree {
    margin-top: 10px;
    margin-left: 30px;
}

#newsletter {
    height: 100vh;
    background: #080A0B;
    background-size: cover;
    background-position: center;
}

.rectFooter {
    width: 24vw;
    height: 69vh;
}

#imgSkull {
    height: 65vh;
    width: 20vw;
}

#askNewsletter {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
}

#ansNewsletter {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 65px;
    line-height: 75px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#descNewsletter {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
}

.form-control {
    height: 60px;
}

#descCopyright {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF;
    mix-blend-mode: normal;
    opacity: 0.5;    
}

#termCopyright {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}
@media (max-width: 768px) {

    .navbar-brand {
        margin-left: 5px;
    }
    #basicLink, #basicReg {
        margin-left: 5px;
    }
    #headerText {
        /* font-size: 24px; */
        font-size: smaller;
    }
    #descText {
        font-size: smaller;
        /* font-size: 8px; */
    }
    #playNow {
        font-size: 7px;
    }
    #theStory {
        font-size: 5px;
    }
    #ansRequirement {
        font-size: small;
    }
    .tableReq {
        font-size: smaller;
    }
    .labelReq {
        font-size: smaller;
    }
}
